/* 
-----------------------------------------------
Reset Stylesheet
Author:   Eric Meyer

Taken from:
http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/
----------------------------------------------- */

@import 'codehighlight.css';

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote,
a, abbr, acronym, address, big, cite,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}

ul {
    list-style: none;
}

body {
	font-family:"HelveticaNeue",Helvetica,Verdana,sans-serif;
  font-size: 100%;
	padding: 0 20px;
	background: #D5DDE6;
	line-height: 1.5;
}

#wrapper {
	width: 910px;
	margin: 0 auto;
}

#skiplinks {
	display: none;
}

a {
	color: #06C;
	text-decoration:none;
}

a:hover {
	text-decoration: underline;
}

/*************************************
Quick Links
*************************************/

#quicklinks {
	height: 33px;
	position: relative;
}

#quicklinks a {
	display: block;
	position: absolute;
	height: 20px;
	overflow: hidden;
	text-indent: -9999px;
	top: 8px;
}

li#manage a {
	right: 5px;
	width: 145px;
	background:url(../images/button_manage_header.gif) no-repeat
}

li#signup a {
	right: 157px;
	width: 70px;
	background:url(../images/button_signup_header.gif) no-repeat
}

/*************************************
Header
*************************************/

#header-top {
  width: 100%;
  height: 10px;
  background: rgb(213,221,230) url(white_top.gif) left top no-repeat;
  }

#header {
  width: 100%;
  margin: 0 auto;
  background: rgb(213,221,230) url(white.gif) repeat-y;
  color: #000;
  text-align: left;
  }

#header h2 {
  float: right;
  margin: 30px 150px 0 0;
  }

#header p {
  margin: 0 0 0 20px;
  }

/*************************************
Navigation
*************************************/

#nav {
  height: 55px;
  width: 910px;
  padding-left: 41px;
  background: url(../images/menu_base2.jpg) no-repeat;
  text-align: center;
line-height:1.25;
  }

div#nav ul {
  display: block;
  margin: 0;
  padding: 11px 0 25px 0;
  }

div#nav .nav1 {
    margin: 0;
    }

div#nav>ul {
    width: auto;
    }

div#nav li {
    position: relative;
    float: left;
    list-style: none;
    margin: 0;
    }

div#nav li:hover{
    color: #FEFA99;
    }

div#nav li a {
    display: block;
    width: 141px;
    padding: 6px 0 18px 0;
    background: transparent;
    color: #fff;
    text-decoration: none;
    }

div#nav li a:hover {
    color: #FEFA99;
    }

div#nav li.subnav {
    color: #FEFA99;
    }

div#nav li.subnav:hover {
    color: #FEFA99;
    }

div#nav ul ul {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
width:141px;
    }

div#nav ul.nav1 li.subnav:hover ul.nav2 {
  background: #143A9E;
  display: block;
  margin: 41px 0 0 0;
  padding: 0 0 0 0 ;
font-size: 90%;
    }

div#nav ul.nav1 li.subnav:hover ul.nav2 li {
border-bottom: 1px solid #D5DDE6;
}

div#nav ul.nav1 li.subnav:hover ul.nav2 li a {
padding: 5px 0;
margin: 0;
}

div#nav ul.nav1 li.subnav:hover ul.nav2 li a:hover {
  background: #2054B8;
}

/*************************************
Container
*************************************/

#container-top {
  width: 100%;
  height: 15px;
  background: rgb(213,221,230) url(content-top.gif) left top no-repeat;
  }

#container {
  width: 100%;
  margin: 25px auto 0 auto;
  background: rgb(213,221,230) url(content.gif) repeat-y;
  color: #000;
  }

#container-bottom {
  width: 100%;
  height: 22px;
  background: rgb(213,221,230) url(content-bottom.gif) left bottom no-repeat;
  }

/*************************************
Content
*************************************/
#content {
  padding: 0px 20px 0px 32px;
  }

#searchform {
  background: #f9fafb;
  margin-bottom: 20px;
  padding: 10px 10px 0 10px;
  color: #000;
  border: 2px solid #646c8c;
  text-align: left;
}

.article {
  margin: 10px 20px 20px 0;
  padding-bottom: 5px;
  text-align: left;
  color: #444;
  }

.article h1 {
  margin: 0px 0px 15px;
  padding: 0;
  color: rgb(17, 17, 17);
  font-size: 210%;
  }

.article h1 a:link, .article h1 a:visited {
  color: rgb(17, 17, 17);
  text-decoration: none;
  }

.article h2 {
  margin: 10px 10px 20px 15px;
  font-size: 1.3em;
  color: rgb(17, 17, 17);
  }

.article h3 {
  color: rgb(128, 196, 28);
  font-size: 165%;
  margin: 0px 0px 15px;
  padding: 0px;
  }

.article h4 {
  color: rgb(128, 196, 28);
  font-size: 125%;
  margin: 0px 0px 15px;
  padding: 0px;
  }

.article p {
  line-height: 1.5;
  margin-bottom: 20px;
  }

.article p a:link, .article p a:visited {
  color: rgb(0,102,208);
  text-decoration: none;
  font-weight: bold;
  }

.article p a:hover {
  text-decoration: underline;
  }

.article img {
  margin: 15px auto;
  padding: 4px;
  border: 2px solid #646c8c;
  }

.article img:hover {
  border: 2px solid #0f2b8d;
  }

.article .image a:link, .article .image a:visited {
  text-decoration: none;
  border-bottom: 0;
  }

.article table {
  table-layout: fixed;
  width: 100%;
  empty-cells: hide;
  text-align: center;
  }

.article table thead th {
  background: #fffff0;
  border: 1px solid #646c8c;
 }

.article table tbody th {
  background: #fffff0;
  border: 1px solid #646c8c;
  }

.article table tbody tr.alt td {
  background: #edf3fe;
  }

#latest {
  background: #f9fafb;
  margin-bottom: 20px;
  color: #000;
  border: 2px solid #646c8c;
  text-align: left;
  }

#latest h2 {
  margin: 10px 5px 10px 10px;
  font-size: 1.3em;
  color: rgb(128, 196, 28);
  }

#latest h3 {
  margin: 5px 5px 5px 10px;
  font-size: 1.2em;
  }

#latest h3 a:link, #latest h3 a:visited {
  color: rgb(0,102,208);
  text-decoration: underline;
  }

#latest h3 a:hover {
  text-decoration: underline;
  }

#latest p {
  margin-left: 10px;
  margin-right: 5px;
  font-size: 1em;
  line-height: 1.4;
  }

#latest p a:link, #latest p a:visited {
  color: rgb(0,102,208);
  text-decoration: none;
  font-weight: bold;
  }

#latest p a:hover {
  text-decoration: underline;
  }

#article-list {
  margin: 10px 0;
  background: #f9fafb;
  color: #000;
  border: 2px solid #646c8c;
  text-align: left;
  }

#article-list h3 {
  margin: 10px 5px 5px 10px;
  font-size: 1.2em;
  color: rgb(128, 196, 28);
  }

#article-list p {
  margin-left: 10px;
  margin-right: 5px;
  font-size: 1em;
  line-height: 1.6;
  }

#article-list p a:link, #article-list p a:visited {
  color: rgb(0,102,208);
  text-decoration: none;
  font-weight: bold;
  }

#article-list p a:hover {
  text-decoration: underline;
  }

#homelist {
  margin-right: 20px;
  margin-top: 0;
  padding-top: 0;
  border: 2px solid #646c8c;
  padding-bottom: 5px;
  text-align: left;
  background: #f9fafb;
  color: #000;
  }

#homelist h2 {
  margin: 10px 10px 10px 10px;
  color: rgb(128, 196, 28);
  font-size: 1.3em;
}

#homelist h3 {
  margin: 10px 10px 10px 10px;
  padding-top: 8px;
  padding-bottom: 8px;
  border-bottom: 1px solid #c7c2bf;
  font-size: 1.1em;
  }

#homelist h3 a:link, #homelist h3 a:visited {
  color: #000;
  text-decoration: none;
  }

#homelist h3 a:hover {
  color: #000;
  }

#homelist p {
  margin-left: 15px;
  color: #646c8c;
  font-size: 1em;
  }

#homelist p a:link, #homelist p a:visited {
color: rgb(0,102,208);
font-weight:bold;
text-decoration:none;
  }

#homelist p a:hover {
  text-decoration: underline;
  }


/*************************************
Commentsblock
*************************************/
#commentsblock {
  margin: 40px 0;
  background:  #fff;
  color: #000;
  text-align: left;
  }

#commentsblock h1, h2, h3, h4 {
  margin: 20px 10px 10px 10px;
  }

#commentsblock h2 {
  font-size: 1.4em;
  margin-bottom: 20px;
  color: rgb(128, 196, 28);
  border-bottom: 1px solid #646c8c;
  text-align: left;
  }

.comment {
  margin: 10px 0 30px 0;
  }

.comment p {
  margin: 0 15px;
  line-height: 1.4;
  }

.comment .author span {
  font-size: 1em;
  font-weight: bold;
  }

.comment .author a:link, .comment .author a:visited {
  text-decoration: none;
  color: rgb(0,102,208);
  }

.comment .author a:hover {
  text-decoration: underline;;;
  }

.by-author p, .by-guest p {
  line-height: 1.6;
  }

.by-author ul, .by-guest ul {
  margin-bottom: 0;
  }

.by-author {
  width: 670px;
  margin: 10px 0 0 10px;
  padding: 5px;
  border: 2px solid rgb(60,142,215);
  background: rgb(213,221,230);
  color: #000;
  }

.by-guest {
  width: 670px;
  margin: 10px 0 0 10px;
  padding: 5px;
  border: 2px solid rgb(60,142,215);
  background: #eee;
  color: #000;
  }

.by-author a:link, .by-author a:visited, .by-guest a:link, .by-guest a:visited {
  text-decoration: none;
  color: rgb(0,102,208);
  font-weight: normal;
  } 

.by-author a:hover, .by-guest a:hover {
  text-decoration: underline;
  }

.comment code {
  display:block;
  background: #232323;
  color: #fff;
  margin: 10px;
  padding: 10px;
  overflow: auto;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 0.8em;
}

/*************************************
Commentsform
*************************************/

div#commentsform {
  width: 670px;
  margin: 10px 0 0 10px;
  background: #fff;
  color: #000;
  text-align: left;
}

div#commentsform form legend {
  margin: 20px 10px 10px 10px;
  color: #000;
  font-size: 1.4em;
  font-weight: bold;
}

div#commentsform fieldset {
  background: rgb(213,221,230);
  border: 1px solid #000;
 }

div#commentsform form label {
  color: rgb(0,102,208);;
  font-weight: bold;
}

div#commentsform form input, div#commentsform form label, div#commentsform form textarea {
  margin: 5px 5px 5px 15px;
}

div#commentsform form input, div#commentsform form textarea {
  width: 450px;
  padding-top: 0;
  background: #fff;
  color: #000;
  font-size: 1.2em;
}

form#comment-form textarea {
width: 450px; height: 180px;
}


div#commentsform form .submit {
  background: #646c8c;
  color: #fff;
}

div#commentsform form .submit:focus, div#commentsform form .submit:hover {
  background: #646c8c;
  color: #000;
}

div#commentsform a:link, div#commentsform a:visited {
  text-decoration: none;
  color: rgb(0,102,208);
  border-bottom: 1px solid rgb(0,102,208);
  font-weight: normal;
  } 

div#commentsform a:hover {
  border-top: 1px solid rgb(0,102,208);
  background: #fff;
  }

ul#comment-errors {
  list-style-type: none;
  width: 400px;
  margin: 0.5em 0 0 0;
  background: yellow;
  border: 1px solid red;
  color: #8f3743;
  font-size: 1em;
}


/*************************************
Footer
*************************************/
#footer {
  width: 910px;
  margin: 20px auto 10px auto;
  padding: 10px;
  background: url(footer.jpg) no-repeat;
  border-top: 1px solid rgb(199, 207, 215);
  color: rgb(136, 136, 136);
  text-align: center;
  font-size: 0.9em; 
  }

#footertags {
  width: 80%;
  margin: auto auto 20px auto;
 }

#footertags p {
  font-weight: normal;
 }

#footertags p span {
  font-size: 1.4em;
 }

#footer p a:link, #footer p a:visited {
  color: rgb(0,102,208);
  text-decoration: none;
  }

#footer p a:hover {
  text-decoration: underline;
  }
